[Problema] INTERNAL ERROR OCCURED WHILE PERFORMING THIS COMMAND

aiutooo, io ho un server con diversi plugin tra le quali idisguise, quando provo ad usarlo con i comandi "/disguise creeper" "/disguise zombie" ecc. mi scrive "INTERNAL ERROR OCCURED WHILE PERFORMING THIS COMMAND" che posso fare?
se ti sono stato d' aiuto  clicca su REP!Smile
che versione usi del server?
[Immagine: ftjDpBa.png]
28/06/2014, 14:30stefa98 ha scritto: che versione usi del server?

1.7.2
se ti sono stato d' aiuto  clicca su REP!Smile
che versione del plugin usi?
[Immagine: ftjDpBa.png]
Forse hai la versione per la 1.7.9, prova a scaricare questa
[Immagine: 87095f3dda.png]
http://dev.bukkit.org/bukkit-plugins/idi...se-v3-0-4/
- Like PvP -
Errore sulla console?
[Immagine: filoghost] filoghost
 
Marcoz ho chiesto infatti la versione del plugin suo in modo da vedere se l'ha scaricato male
[Immagine: ftjDpBa.png]
versione plugin 3.0.4
se ti sono stato d' aiuto  clicca su REP!Smile
Ho visto problemi simili su questo plugin su internet.....e non sono stati risolti.....
[Immagine: ftjDpBa.png]
Nella console dovrebbe darti un errore, postali qua sotto spoiler o su pastebin.
"È come se ci fossimo dimenticati chi siamo, Donald: esploratori, pionieri. Non dei guardiani."

"Un tempo per la meraviglia alzavamo al cielo lo sguardo sentendoci parte del firmamento, ora invece lo abbassiamo preoccupati di far parte del mare di fango."

- Cooper (Interstellar)
Discussioni simili
Risposta di Edo022
05/11/2017, 10:04
Risposta di P3ll3Craft04
05/09/2017, 13:07
 
[Domanda] Command block
Risposta di Steveestalia
01/09/2017, 23:19
Risposta di zDestroh_
24/08/2017, 20:03
 
[Risolto] Command
Risposta di Gabri19
22/07/2017, 13:39

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)